There are currently no open bugs.

"perl-depends" versions published in Ubuntu

Eoan (2016.1029+git8f67695-1): universe/devel
Disco (2016.1029+git8f67695-1): universe/devel
Bionic (2016.1029+git8f67695-1): universe/devel
Xenial (2012.0701+gitb1fd535-1): universe/devel
Trusty (2012.0701+gitb1fd535-1): universe/devel
Precise (2011.0324+git74d587e-1): universe/devel